ASUS manda a sus usuarios a actualizar sus routers de manera urgente

ASUS ha lanzado un comunicado donde avisa a sus usuarios de un nuevo firmware crítico para la seguridad de los usuarios que usen sus routers. En concreto, estamos ante una actualización de seguridad acumulativa que parchean varias vulnerabilidades en varios modelos de sus routers. En caso de no actualizar el firmware, ASUS recomiendan a los usuarios que restrinjan el acceso WAN hasta que apliquen la actualización.

llega para corregir nada menos que 9 fallos de seguridad, entre los que se incluyen vulnerabilidades de nivel alto y crítico. Los más graves son CVE-2022-26376 y CVE-2018-1160. El primero es una debilidad crítica de corrupción de memoria en el firmware Asuswrt para routers Asus que podría permitir a los atacantes desencadenar estados de denegación de servicio u obtener la ejecución de código. El segundo, curiosamente, tiene cinco años de antigüedad. Una debilidad de Netatalk permite que una escritura fuera de los límites también pueda ser explotada para obtener la ejecución de código arbitrario en dispositivos no parcheados.

Estos son los routers afectados de ASUS, la compañía recomienda su actualización urgente

En lo que respecta a los routers afectados, estos son los: GT6, GT-AXE16000, GT-AX11000 PRO, GT-AX6000, GT-AX11000, GS-AX5400, GS-AX3000, XT9, XT8, XT8 V2, RT-AX86U PRO, RT-AX86U, RT-AX86S, RT-AX82U, RT-AX58U, RT-AX3000, TUF-AX6000 y TUF-AX5400. Todos estos routers tienen que ser actualizados de forma obligadas si se quieren mantener la seguridad de nuestra información.

«Tenga en cuenta que, si decide no instalar esta nueva versión de firmware, le recomendamos encarecidamente que desactive los servicios accesibles desde el lado WAN para evitar posibles intrusiones no deseadas. Estos servicios incluyen acceso remoto desde la WAN, reenvío de puertos, DDNS, servidor VPN, DMZ, activación de puertos», dijo ASUS en su comunicado oficial.

«Le recomendamos encarecidamente que audite periódicamente tanto sus equipos como sus procedimientos de seguridad, ya que así se asegurará de estar mejor protegido».

Arreglos realizados tras instalar el nuevo firmware

El nuevo firmware incorpora las siguientes correcciones de seguridad:

Corregidas las vulnerabilidades CVE-2023-28702, CVE-2023-28703, CVE-2023-31195, CVE-2022-46871, CVE-2022-38105, CVE-2022-35401, CVE-2018-1160, CVE-2022-38393, CVE-2022-26376.
Corregidas vulnerabilidades DoS en páginas de configuración de cortafuegos.
Corregida vulnerabilidad de divulgación de información.
Corregidas vulnerabilidades DoS en httpd.
Corregidas vulnerabilidades de desviación de puntero nulo.
Corregida la vulnerabilidad del servidor cfg.
Corregida la vulnerabilidad en la función logmessage.
Corregido XSS almacenado en el DOM del cliente.
Corregida vulnerabilidad de división de respuesta HTTP.
Corregida vulnerabilidad en la división de la respuesta HTTP.
Corregidas vulnerabilidades relacionadas con Samba.
Corregida la vulnerabilidad Open redirect.
Corregida la vulnerabilidad HTML de la página de estado.
Corregidos problemas de seguridad en la autenticación de tokens.
Corregidos problemas de seguridad en la página de estado.
Habilitados y compatibles los certificados ECDSA para Let’s Encrypt.
Protección mejorada para credenciales.
Protección mejorada para las actualizaciones de firmware OTA.

La entrada ASUS manda a sus usuarios a actualizar sus routers de manera urgente aparece primero en El Chapuzas Informático.